### Enumeration

# FwupdPlugin CborLen

#### Declaration

    enum FwupdPlugin.CborLen

#### Description

No description available.

#### Members

`FU_CBOR_LEN_SHORT_MAX`

  No description available.

  - Value: `23`
  - Available since: 1.0
`FU_CBOR_LEN_EXT8`

  No description available.

  - Value: `24`
  - Available since: 1.0
`FU_CBOR_LEN_EXT16`

  No description available.

  - Value: `25`
  - Available since: 1.0
`FU_CBOR_LEN_EXT32`

  No description available.

  - Value: `26`
  - Available since: 1.0
`FU_CBOR_LEN_EXT64`

  No description available.

  - Value: `27`
  - Available since: 1.0
`FU_CBOR_LEN_INDEFINITE`

  No description available.

  - Value: `31`
  - Available since: 1.0